# $FreeBSD: src/lkm/msdos/Makefile,v 1.2.6.1 1999/09/05 11:20:35 peter Exp $

.PATH:	${.CURDIR}/../../sys/msdosfs
KMOD=	msdos_mod
SRCS=	msdosfs_conv.c msdosfs_denode.c msdosfs_fat.c msdosfs_lookup.c \
	msdosfs_vfsops.c msdosfs_vnops.c
NOMAN=
VFS_LKM=
CFLAGS+= -DMSDOSFS

.include <bsd.kmod.mk>
